import { Component } from '@angular/core';

@Component({
  selector: 'app-tab1',
  templateUrl: 'tab1.page.html',
  styleUrls: ['tab1.page.scss']
})
export class Tab1Page {
  customers = [
    { title: '抢客户', description: '采购西瓜', action: '在线询价同行' },
    { title: '新商机', description: '采购榴莲', action: '在线看货同行' },
    { title: '抢订单', description: '采购樱桃', action: '在线电话同行' },
  ];

  jingangItems = [
    { label: '我的供应', icon: 'cube-outline', badge: '发布' },
    { label: '我的视频', icon: 'videocam-outline' },
    { label: '我的店铺', icon: 'storefront-outline' },
    { label: '订单管理', icon: 'file-tray-full-outline' },
    { label: '采购商在线', icon: 'people-outline', badge: '免费' },
    { label: '全国行情', icon: 'bar-chart-outline' },
    { label: '推广中心', icon: 'megaphone-outline', badge: '热门' },
    { label: '市场实况', icon: 'business-outline', badge: '热卖' },
    { label: '有货代卖', icon: 'cart-outline' },
    { label: '需求发布', icon: 'document-outline' },
  ];

  banners = [
    { image: 'assets/img/banner1.png', title: 'Banner 1' },
    { image: 'assets/img/banner2.png', title: 'Banner 2' },
    { image: 'assets/img/banner3.png', title: 'Banner 3' },
  ];

  constructor() {}
}
